# Colors (Nova)
colors:
  # Default colors
  primary:
    background: '#000000'
    foreground: '#C5D4DD'

  cursor:
    text: '#212121'
    cursor: '#C0C5CE'

  # Normal colors
  normal:
    black:   '#3C4C55'
    red:     '#DF8C8C'
    green:   '#A8CE93'
    yellow:  '#DADA93'
    blue:    '#83AFE5'
    magenta: '#9A93E1'
    cyan:    '#7FC1CA'
    white:   '#C5D4DD'

  # Bright colors
  bright:
    black:   '#899BA6'
    red:     '#F2C38F'
    green:   '#A8CE93'
    yellow:  '#DADA93'
    blue:    '#83AFE5'
    magenta: '#D18EC2'
    cyan:    '#7FC1CA'
    white:   '#E6EEF3'

font:
  size: 12
  normal:
    family: Fira Code

window:
  dimensions:
    # columns: 73
    # lines: 18
    columns: 80
    lines: 17

  padding:
    x: 20
    y: 20

background_opacity: 0.7
